/*
Theme Name: Beauty and Beyond
Description: Theme for Beauty and Beyond Day Spa
Author: Ben Cane, Digital Creations Australia
Template: spacious
Version: 0.0.1
*/

@import url('../spacious/style.css');

/*Site header alterations*/
body.home img.header-image {
   display: none;
}
#site-title a {
    font-size: 40px;
	font-family: "Lato",sans-serif;
	color: #0FBE7C;
}
#site-description {
	font-size: 35px;
	font-family: "Lato",sans-serif;
    color:#F38AB3;
}
/*Header formatting*/
h2, h3, h4, h5, h6, a, .widget-title a, .header-post-title-class {
	color:#0FBE7C;
	font-family: "Dancing Script",arial,sans-serif;
}
.header-post-title-class {
    font-size: 40px;
}

/*Featured page borders*/
#pgc-4-1-0, #pgc-4-1-1, #pgc-4-1-2, #pgc-4-1-3 {
    width: 25%;
    border-style: solid;
    border-width: medium;
	border-color: #009966;
	border-radius: 15px;
}
#page {
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 15px;
}
.main-navigation ul li a {
    font-size: 25px;
}
.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a {
    font-size: 20px;
}
img {
	border-radius: 15px;
}
.entry-content img, .comment-content img, .widget img {
    box-shadow: 0px 0px 25px #000;
}
.tg-one-half p, .tg-one-third p, .tg-one-fourth p {
    text-align: left;
}
.copyright {
   display: none;
}